## email-oauth2-proxy 2025.3.14

=== debian/changelog ===
email-oauth2-proxy (2025.3.14-1) unstable; urgency=low

  * Initial release (Closes: #1082019)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 03 Aug 2025 13:54:36 +0200
