=== debian/control ===
Source: email-oauth2-proxy
Section: python
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               pybuild-plugin-pyproject,
               dh-sequence-python3,
               dh-python,
               python3-all,
               python3-pyasyncore,
               scdoc,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/simonrob/email-oauth2-proxy
Vcs-Git: https://salsa.debian.org/python-team/packages/email-oauth2-proxy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/email-oauth2-proxy

Package: python3-email-oauth2-proxy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3:any,
         python3-pyasyncore,
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: transparently add OAuth 2.0 support to IMAP/POP/SMTP client applications
 Email services that support IMAP, POP and/or SMTP access are since the early
 2020ies requiring the use of OAuth 2.0 to authenticate connections, but not all
 clients support this method. This tool creates a simple local proxy that
 intercepts the traditional IMAP/POP/SMTP authentication commands and
 transparently replaces them with the appropriate SASL (X)OAuth 2.0 commands and
 credentials. Your email client can continue to use the login or
 auth/authenticate options, with no need to make it aware of OAuth's existence.
 The proxy works in the background with a menu bar/taskbar helper or as a
 headless system service.  One can use email-oauth2-proxy to access e.g. an
 Office 365 email account without using Outlook's build in authentication, or
 use Gmail without using the App Password.
