=== debian/rules ===
#!/usr/bin/make -f

# see dh_python3(1), pybuild(1)

# export DH_VERBOSE=1

# upstream supplies no tests
export PYBUILD_DISABLE=test

export PYBUILD_NAME=emailproxy

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman: debian/emailproxy.1
	:

# scdoc <debian/emailproxy.scdoc | man -l
debian/emailproxy.1: debian/emailproxy.scdoc
	scdoc <$< >$@
