=== debian/watch ===
# uscan(1)
# try also https://pypi.debian.net/email-oauth2-proxy/watch
version=4
opts="\
dversionmangle=s/\+dfsg.*$//,\
filenamemangle=s/.+\/[vV]?(\d\S+)\.tar\.gz/email-oauth2-proxy-$1\.tar\.gz/,\
repack,repacksuffix=+dfsg,\
" \
https://github.com/simonrob/email-oauth2-proxy/tags .*/[vV]?(\d[^\s+]+)\.tar\.gz
