## email-oauth2-proxy 2025.10.04

=== debian/changelog ===
email-oauth2-proxy (2025.10.04-1) trixie-ee; urgency=medium

  * Initial release. Closes: 112100
  * Include an example config file
  * Add d/patch to avoid "too many values to unpack" in get_oauth2_authorisation_code()
  * Include a default config and a systemd service unit.
  * Separate config-file and cache-dir
  * Make sure unix user has a homedir (needed to store OAuth2 tokens)

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 25 Nov 2025 17:43:44 +0100
