=== debian/control ===
Source: email-oauth2-proxy
Section: mail
Priority: optional
Maintainer: Easter-Eggs admins <admin@easter-eggs.com>
Uploaders: Florent Angebault <fangebault@easter-eggs.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3,
 pybuild-plugin-pyproject,
 adduser,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/simonrob/email-oauth2-proxy
#Vcs-Browser: https://salsa.debian.org/debian/email-oauth2-proxy
#Vcs-Git: https://salsa.debian.org/debian/email-oauth2-proxy.git

Package: email-oauth2-proxy
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: OAuth 2.0 proxy for IMAP/POP/SMTP
 Transparently add OAuth 2.0 support to IMAP/POP/SMTP client applications,
 scripts or any other email use-cases that don't support this authentication
 method.
 .
 This package installs the library for Python 3.
