=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=email-oauth2-proxy

%:
	dh $@ --buildsystem=pybuild
